.flight-list{
    font-size: 16px;
    font-weight: 700;
    background-color: #f1c933;
    .heading{
        color:#073590;
    }
    .title{
        color:#fff;
    }

}
.flight-list-info{
    .tag{
        background-color: #f1c933;
        color:#fff;
    }
    .is-border{
        background-color: #fff;
        border-radius: 5px;
        box-shadow: 0 2px 3px rgba(10,10,10,.1), 0 0 0 1px rgba(10,10,10,.1);
        margin: 1.25rem;
    }
}